=== debian/changelog ===
ros-humble-moveit-common (2.5.5-1bookworm) bookworm; urgency=high

  * Add -Wunused-parameter (#1756 <https://github.com/ros-planning/moveit2/issues/1756>) (#1757 <https://github.com/ros-planning/moveit2/issues/1757>)
    (cherry picked from commit be474ec5ba6d0210379d009d518bdd631cc46ad9)
    Co-authored-by: Chris Thrasher <mailto:chrisjthrasher@gmail.com>
  * Add -Wunused-function (#1754 <https://github.com/ros-planning/moveit2/issues/1754>) (#1755 <https://github.com/ros-planning/moveit2/issues/1755>)
    (cherry picked from commit ed9c3317bc1335b66afb0b2e7478b95ddb5c4b33)
    Co-authored-by: Chris Thrasher <mailto:chrisjthrasher@gmail.com>
  * Contributors: mergify[bot]

 -- Henning Kayser <henningkayser@picknik.ai>  Sat, 09 Sep 2023 16:00:00 -0000

ros-humble-moveit-common (2.5.4-1bookworm) bookworm; urgency=high

  * Improve CMake usage (#1550 <https://github.com/ros-planning/moveit2/issues/1550>) (#1555 <https://github.com/ros-planning/moveit2/issues/1555>)
    Co-authored-by: Sebastian Jahr <mailto:sebastian.jahr@picknik.ai>
  * Contributors: mergify[bot]

 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 03 Nov 2022 16:00:00 -0000

ros-humble-moveit-common (2.5.3-1bookworm) bookworm; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 27 Jul 2022 16:00:00 -0000

ros-humble-moveit-common (2.5.2-1bookworm) bookworm; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 17 Jul 2022 16:00:00 -0000

ros-humble-moveit-common (2.5.1-1bookworm) bookworm; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 30 May 2022 16:00:00 -0000

ros-humble-moveit-common (2.5.0-1bookworm) bookworm; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 25 May 2022 16:00:00 -0000

ros-humble-moveit-common (2.4.0-1bookworm) bookworm; urgency=high

  * Merge https://github.com/ros-planning/moveit/commit/f3ac6070497da90da33551fc1dc3a68938340413
  * Contributors: Abishalini

 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 19 Jan 2022 16:00:00 -0000

ros-humble-moveit-common (2.3.2-1bookworm) bookworm; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 28 Dec 2021 16:00:00 -0000

ros-humble-moveit-common (2.3.1-1bookworm) bookworm; urgency=high

  * Enforce package.xml format 3 Schema (#779 <https://github.com/ros-planning/moveit2/issues/779>)
  * Update Maintainers of MoveIt package (#697 <https://github.com/ros-planning/moveit2/issues/697>)
  * Add backward_ros to moveit_common (#794 <https://github.com/ros-planning/moveit2/issues/794>)
  * Contributors: Dave Coleman, Henning Kayser, Tyler Weaver

 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 22 Dec 2021 16:00:00 -0000

ros-humble-moveit-common (2.3.0-1bookworm) bookworm; urgency=high

  * Upgrade to C++17
  * Contributors: Henning Kayser, Tyler Weaver

 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 07 Oct 2021 16:00:00 -0000

ros-humble-moveit-common (2.2.1-1bookworm) bookworm; urgency=high

  * Set project VERSION in moveit_common, fix sonames (#532 <https://github.com/ros-planning/moveit2/issues/532>)
  * Contributors: Henning Kayser

 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 11 Jul 2021 16:00:00 -0000

ros-humble-moveit-common (2.2.0-1bookworm) bookworm; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 29 Jun 2021 16:00:00 -0000

ros-humble-moveit-common (2.1.4-1bookworm) bookworm; urgency=high

  * Fix ament_cmake 'buildtool_depend' in moveit_common (#480 <https://github.com/ros-planning/moveit2/issues/480>)
  * Contributors: Henning Kayser

 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 30 May 2021 16:00:00 -0000

ros-humble-moveit-common (2.1.3-1bookworm) bookworm; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 21 May 2021 16:00:00 -0000

ros-humble-moveit-common (2.1.2-1bookworm) bookworm; urgency=high

  * Unify PickNik name in copyrights (#419 <https://github.com/ros-planning/moveit2/issues/419>)
  * Contributors: Tyler Weaver

 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 19 Apr 2021 16:00:00 -0000

ros-humble-moveit-common (2.1.1-1bookworm) bookworm; urgency=high

  * Enable linting for moveit_common package (#379 <https://github.com/ros-planning/moveit2/issues/379>)
  * Enable ament_lint tests (#340 <https://github.com/ros-planning/moveit2/issues/340>)
  * Fix repo URLs in package.xml files
  * Contributors: Henning Kayser, Tyler Weaver

 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 11 Apr 2021 16:00:00 -0000

ros-humble-moveit-common (2.1.0-1bookworm) bookworm; urgency=high

  * [maint] Wrap common cmake code in 'moveit_package()' macro (#285 <https://github.com/ros-planning/moveit2/issues/285>)
    * New moveit_package() macro for compile flags, Windows support etc
    * Add package 'moveit_common' as build dependency for moveit_package()
    * Added -Wno-overloaded-virtual compiler flag for moveit_ros_planners_ompl
  * Contributors: Lior Lustgarten

 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 22 Nov 2020 16:00:00 -0000

ros-humble-moveit-common (1.1.1-1bookworm) bookworm; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 12 Oct 2020 16:00:00 -0000

ros-humble-moveit-common (1.1.0-1bookworm) bookworm; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 06 Sep 2020 16:00:00 -0000

ros-humble-moveit-common (1.0.1-1bookworm) bookworm; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 07 Mar 2019 16:00:00 -0000

ros-humble-moveit-common (1.0.0-1bookworm) bookworm; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sat, 23 Feb 2019 16:00:00 -0000

ros-humble-moveit-common (0.10.8-1bookworm) bookworm; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 23 Dec 2018 16:00:00 -0000

ros-humble-moveit-common (0.10.5-1bookworm) bookworm; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 31 Oct 2018 16:00:00 -0000

ros-humble-moveit-common (0.10.4-1bookworm) bookworm; urgency=high




